Table of Contents

Class: ChatService | Twisted-0.19.0/twisted/protocols/oscar.py
--- | ---
Base Classes |
--- | ---
OSCARService SNACBased OscarConnection protocol.Protocol
Methods |
--- | ---
__init__ leaveChat oscar_01_07 oscar_0E_02 oscar_0E_03 oscar_0E_04 oscar_0E_06 sendMessage
| __init__
    __init__ (
            self,
            bos,
            cookie,
            d=None,
            )
| leaveChat
    leaveChat ( self )
| oscar_01_07
    oscar_01_07 ( self,  snac )
| oscar_0E_02
    oscar_0E_02 ( self,  snac )
| oscar_0E_03
    oscar_0E_03 ( self,  snac )
| oscar_0E_04
    oscar_0E_04 ( self,  snac )
| oscar_0E_06
    oscar_0E_06 ( self,  snac )
| sendMessage
    sendMessage ( self,  message )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0